#nowpowBackground {
    background-image: url('../Public/img/background-login.jpg');
    background-size: cover;
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
}
.messageContainer {
    padding-top: 7.5%;
}
.logo {
    height: 35px;
    width: 185px;
}
.modal-dialog {
    text-align: left;
}